feresr feresr - 6 months ago 20
Android Question

Gradle asking for different build tools version

enter image description here

Hey, I'm trying to start a new project in Android Studio and I'm getting the following error: Gradle is trying to use Build Tools version 23.0.1 but I explicitly told it to use 23.0.3. Does anyone know what's going on?
I always have problems with the gradle build system when starting new projects. :/

Thanks in advance!

Answer

Other than the easy solution of clicking Install Build Tools 23.0.1 and sync project, you can also install any build tool in the following screen. Go to:

enter image description here

Then SDK Tools, then check Show Package Details, pick any you want & then hit Apply:

enter image description here

Then it'll take you through an installation screen & you're done.

Comments